package com.yd.rmi.n22.salary.pojo.searchstaffsalarydetails;


import com.fasterxml.jackson.annotation.JsonProperty;

public class FirstYearPerformanceCommission {
    private String SaleSystem; //销售当前体系
    private String FYC_RYC; //当前体系FYC
    private String BackCommission; //业绩回算FYC(含育成回算)
    private String T_BackCommission; //育成回算业绩FYC
    private String Rate; //绩效奖金比率%
    private String Commission;//首年度绩效奖金
    private String Comments; //备注

    public FirstYearPerformanceCommission() {
    }

    public String getSaleSystem() {
        return SaleSystem;
    }
    @JsonProperty("SaleSystem")
    public void setSaleSystem(String saleSystem) {
        SaleSystem = saleSystem;
    }

    public String getFYC_RYC() {
        return FYC_RYC;
    }

    @JsonProperty("FYC/RYC")
    public void setFYC_RYC(String FYC_RYC) {
        this.FYC_RYC = FYC_RYC;
    }

    public String getBackCommission() {
        return BackCommission;
    }
    @JsonProperty("BackCommission")
    public void setBackCommission(String backCommission) {
        BackCommission = backCommission;
    }

    public String getT_BackCommission() {
        return T_BackCommission;
    }
    @JsonProperty("T_BackCommission")
    public void setT_BackCommission(String t_BackCommission) {
        T_BackCommission = t_BackCommission;
    }

    public String getRate() {
        return Rate;
    }
    @JsonProperty("Rate")
    public void setRate(String rate) {
        Rate = rate;
    }

    public String getCommission() {
        return Commission;
    }
    @JsonProperty("Commission")
    public void setCommission(String commission) {
        Commission = commission;
    }

    public String getComments() {
        return Comments;
    }
    @JsonProperty("Comments")
    public void setComments(String comments) {
        Comments = comments;
    }
}
